
ISIS - Feature #1779

Sync LROC SPICE kernels

2013-10-16 10:56 AM - Jeff Anderson

Status: Closed   

Priority: Block   

Assignee: Stuart Sides   

Category: Infrastructure   

Target version: N/A   

Impact: LROC science team members can not

process data with ISIS because they lack

the kernels.

Software Version:  

Description

Ensure the rsync servers have the latest SPICE kernels available.   This may not be possible until other NASA agencies are

reactivated due to shutdown (Goddard, NAIF, etc).   Need to check with LROC team on access to the kernels.

History

#1 - 2014-05-16 09:52 AM - Kris Becker

- Assignee set to Stuart Sides

- Target version set to N/A

Work with ASU/LRCO team to resolve kernel configuration they have implemented on their local systems and prepare for ISIS 3.4.6 release.

#2 - 2014-05-30 02:34 PM - Stuart Sides

- Status changed from New to Resolved

All LROC kernels are being updated to the rsync serves nightly.

#3 - 2014-08-06 11:33 AM - Stuart Sides

- Status changed from Resolved to Closed

Close with Kris B. permission.
